

/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.dataListUser::-webkit-scrollbar {
    background-color:#fff;
    width:16px
    height: 20px;
}

/* background of the scrollbar except button or resizer */
.dataListUser::-webkit-scrollbar-track {
    background-color:#fff
}
.dataListUser::-webkit-scrollbar-track:hover {
    background-color:#f4f4f4
}

/* scrollbar itself */
.dataListUser::-webkit-scrollbar-thumb {
    background-color:#babac0;
    border-radius:16px;
    border:5px solid #fff
}
.dataListUser::-webkit-scrollbar-thumb:hover {
    background-color:#a0a0a5;
    border:4px solid #f4f4f4
}

/* set button(top and bottom of the scrollbar) */
.dataListUser::-webkit-scrollbar-button {display:none}





.top {
margin-top: 5em;
}
._profilemain{
  display: flex;
  flex: 4;
}
.profilephoto{
flex: 4;
}
.profilesetting{
flex: 1;
}

.bottom-left {
  position: relative;
  margin-top: 4%;
  text-align: center;
  width: 100%;
  margin-left: 0px;
}
.col-sm-67{
  width: 100%;
  margin-top: 37px;
}


.follow-system-s {
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.follow-system-s:hover{
  color: #d8d5d1;
}
.profile-header-content {
    position: relative;
    padding-top: 17px;
}
.uploadCover{
  width: 0.1px;
height: 0.1px;
opacity: 0;
overflow: hidden;
position: absolute;
z-index: -1;
}

/*
*
*   User Profile Name 
*
*/

.user-profile-name{


}


.layoutCenter{
 margin-right: auto;
margin-left: auto; 
}
.profile-name {
    text-align: center;
}
.content_block {
    font-size: 18px;
    font-weight: 700;
    text-transform: capitalize;
}
.profile-name h1 {
    display: inline-block;
    margin: 0 0 9px 0;
    position: relative;
    font-family: 'Telefon Black', Sans-Serif;
line-height: 1.1;
font-size: 26px;
color: white;
font-weight: 800;
text-transform: capitalize;

}
.profile-badges {

    font-weight: bold;
    margin: -9px 0 0 4px;
    font-size: 10px;
    position: absolute;
    left: 100%;
    white-space: nowrap;

}

.cover-pic-profile {
    vertical-align: middle;
    inset-block: unset;
    display: inline-block;
    border-radius: 50%;
    border: 5px solid white;
    background: white;
}
.cover-pic-profile-display{
  float: left;
}
.setting-right{
  float: right;
  margin-left: 16px;
}
.cover-pic-profile-edit {
  float: right;
  min-height: 17px;
  border-radius: 100%;
  text-align: center;
  padding: 15px;
  font-size: 19px;
  background: white;
  cursor: pointer;
}
.user-status-header {
    background-color: #fff;
    border-radius: 14px;
    top: -1.25em;
}

.ws-normal:hover{
color: #fff;

}


.probadge-profile{
padding: 4px 8px;
background: linear-gradient(27deg, rgb(105, 21, 197) 0%, rgb(149, 28, 212) 30%, rgb(245, 27, 250) 100%, rgb(0, 212, 255) 100%);
border-radius: 6px;
color: white;
font-size: 12px;
font-weight: bolder;
margin-left: 6px;
margin-top: -2px;
}




/*---------------------------------- Tags Profile------------------------------------------*/

.tags {
  list-style: none;
  margin: 0;
  overflow: hidden; 
  padding: 0;
  width: 100% !important;

}

.tags li {
  float: left; 
padding-left: 0 !important;
}

.tag {

border-radius: 3px 0 0 3px;
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 8px 0 8px;
  position: relative;
margin: 0 0 -3px 0px;
text-decoration: none;
-webkit-transition: color 0.2s;
font-size: 13px !important;
}

/*.tag::before {
  background: #fff;
  border-radius: 10px;
  box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
  content: '';
  height: 6px;
  left: 10px;
  position: absolute;
  width: 6px;
  top: 10px;
}*/
/*
.tag::after {
  background: #fff;
  border-bottom: 13px solid transparent;
  border-left: 10px solid #eee;
  border-top: 13px solid transparent;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
}
*/
.tag:hover {
  background-color: crimson;
  color: white;
}

.tag:hover::after {
   border-left-color: crimson; 
}

.profile-cover-drop {
  padding: 4px 20px !important;
  color: black;
  box-shadow: 0px 1px 4px #00000030;
  position: absolute;
  margin-top: 45px;
  border-radius: 7px;
  background: white;
}
.dropdown-upload.dropdown-cover {
  position: absolute;
  z-index: 99;
  backdrop-filter: blur(16px);
  background-color: #222;
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-radius: 14px;
  padding: 25px;
}

/*---------------------------------- Profile Layout ------------------------------------------*/

.profile-card-inf__item.dataValue {
    display: block ruby;
    padding: 2em 23px 1.5em;
}
.user-profile-content {
    display: flex;
}


.divider {
  height: 20px;
  display: block;
}
.profile-cover-drop svg {
  margin: 0 !important;
}

/* ========================================================================
 * FORM MISC
 * ======================================================================== */
.input-group-addon {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  min-width: 39px;
}
.input-group-addon .ckbox, .input-group-addon .rdio {
  position: absolute;
  top: 4px;
  left: 10px;
}

.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn, .input-group-sm > .form-control, .input-group-sm > .input-group-addon, .input-group-sm > .input-group-btn > .btn, .input-group-xs > .form-control, .input-group-xs > .input-group-addon, .input-group-xs > .input-group-btn > .btn {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.input-sm, .form-group-sm .form-control {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

.form-control {
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

@media (max-width: 640px) {
  .form-inner-all [class*="col-"]:last-child .form-control {
    margin-top: 15px;
  }
}



.img-post{
    width:30px;
    height:30px;
}
.img-post2{
    width:50px;
    height:50px;
}




/*---------------------------------- User Profile ------------------------------------------*/

.colletion-profile-head {
  padding: 11px;
  text-align: center;
  margin-bottom: 8px;
  border-radius: 11px;
}

.dashboard-float {

    float: inherit;
    margin-right: 4em;

}
.list-Nav {
    float: right;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  width: 100%;
}
.saved-button {
  float: left;
}

.profile-box{
position: relative;
height: 50%;
border-radius: 3px;
flex-shrink: 0;
margin-top: -10em;
}


.pop-block-t{
    text-align: left;
  display: block;
}

.cover.rounded.shadow-box.no-overflow {
/*    height: 100%;*/
    display: grid;
    border-radius: .25rem;
}
.topProfile #star {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    position: absolute;
    top: 0px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    -webkit-transition: .5s;
    transition: .5s;
    text-decoration: none;
    z-index: 3;
    margin-top: -2em;
    box-shadow: 0px 1px 4px #00000030;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.coverProfile-cover {
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
  .topProfile #star:hover {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  background-color: white;
}
  .topProfile #star:hover .ico {
  color: #FFAE00;
}
  .topProfile #star .ico {
  text-align: center;
  font-size: 18px;
  color: #626262;
  -webkit-transition: .5s;
  transition: .5s;
}
  .topProfile .profile,   .topProfile .title,   .topProfile .job {
  margin: 5px;
}
  .topProfile .profile {
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
  border-radius: 48%;
  z-index: 2;
}
.topProfile .title {
    font-weight: 800;
    text-transform: capitalize;
    display: block ruby;
    color: white;
    text-shadow: 2px 2px 2px #0000007d;
    letter-spacing: -1px;
    text-align: center;
    clear: both;
    display: inline-block;
    white-space: nowrap;
}
.user-username-profile {
    font-weight: 400;
    text-transform: capitalize;
    color: white;
    text-shadow: 2px 2px 1px #00000070;
    letter-spacing: -1px;
    letter-spacing: 1px;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: left;
}
.user-username-profile:hover {
    color: white;
    text-shadow:none;
}
  .topProfile .job {
  font-size: 14px;
  font-weight: 400;
}
  .bottomProfile {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  align-content: center;
/*  height: 50%;*/
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-top: 10px;
}
  .bottomProfile .links ul {
  /*text-align: center;*/
  width: 85%;
margin-left: auto;
margin-right: auto;
display: inherit;
padding: 0;
}
  .bottomProfile .links ul li {
  padding: 5px 5px 5px 0;
  font-size: 13px;
font-weight: 800;
}

/*  .bottomProfile .links ul a {
  color: #626262;
  font-size: 15px;
  text-decoration: none;
}*/
  .bottomProfile .links ul a:hover {
  text-decoration: underline;
}
  .bottomProfile .links ul .green {
  color: #50E3B3;
  font-size: 15px;
  padding-right: 5px;
}
  .bottomProfile .social-links ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: end;
          align-items: flex-end;
  height: 60px;
}
  .bottomProfile .social-links ul li {
  padding: 10px;
  font-size: 24px;
}

  .hover-box {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  background-color: #FDF4DA;
  border-radius: 10px;
  opacity: 0;
  z-index: -1;
}
  .hover-box .text {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -20%);
          transform: translate(-50%, -20%);
  text-align: center;
}
  .hover-box .text h1 {
  color: #574A21;
  line-height: 1.5;
  font-weight: 400;
  font-size: 22px;
}
._djhd7d{

}



/*---------------------------------- User Cover Profile ------------------------------------------*/

.profile-post {
    width: 92%;
    margin-left: auto;
margin-right: auto;
}

.dropdown-cover{
right: 46px;
margin-top: 7em;
width: 21em;
z-index: 9;
}

.profile-cover .cover {
  position: relative;
  /*border: 10px solid #FFF;*/
}
.profile-cover .cover .inner-cover {
  overflow: hidden;
  height: auto;
}
.profile-cover .cover .inner-cover img {
  border: 1px solid transparent;
  text-align: center;
  width: 100%;
}
.profile-cover .cover .inner-cover .cover-menu-mobile {
  position: absolute;
  top: 10px;
  right: 10px;
}
.profile-cover .cover .inner-cover .cover-menu-mobile button i {
  font-size: 17px;
}
.profile-cover .cover ul.cover-menu {
/*    padding-left: 150px;*/
    position: absolute;
    overflow: hidden;
    left: 1px;
    float: left;
    bottom: -15px;
    width: 100%;
    margin: 0;
    background: 
    #222;
    border-radius: 0 0 0.25rem 0.25rem;
    display: flex;
}
.profile-cover .cover ul.cover-menu li {
  display: block;
  float: left;
  margin-right: 0px;
  padding: 0px 10px;
  line-height: 40px;
  height: 40px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.profile-cover .cover ul.cover-menu li:hover {
  background-color: rgba(0, 0, 0, 0.44);
}
.profile-cover .cover ul.cover-menu li.active {
  background-color: rgba(0, 0, 0, 0.64);
}
.profile-cover .cover ul.cover-menu li a {
  color: #FFF;
  font-weight: bold;
  display: block;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
}
.profile-cover .cover ul.cover-menu li a i {
  font-size: 18px;
}
.profile-cover .profile-body {
  margin: 0px auto 10px;
  position: relative;
}
.profile-cover .profile-timeline {
  padding: 15px;
}

.profile-pic-post {
  width: 34px;
  height: 34px;
  margin-right: 2px;
  border-radius: 25%;
  margin-bottom: 3px;
}

.profile-card-inf {
    display: block ruby !important;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    text-align: center
    float: left;
  }
.profile-card-inf__item {
    padding: 5px 14px;
    display: block;
    margin: 1px;
    color: white;
}
/*.profile-card-inf__item {
  padding: 5px 9px;
}*/

.profile-card-inf__title {
  font-weight: 600;
  text-align: center;
  font-size: 18px;
}
.profile-card-inf__txt {
  font-weight: 400;
  font-size: 15px;
}



.button-editor {
    padding: 4px;
    display: block;
    margin: 0;
}

.name_crown {
    position: absolute;
    bottom: 4em;
    left: 4em;
}
.profile-crown-urf {
    padding: 5px 21px;
    margin: 1px;
    width: 100%;
}
.usernameProfile {
    font-weight: 900;
    font-size: 18px;
    color: 
    #fff;
    text-align: center;
    text-transform: capitalize;
}
.crownProfile{
width: 38px;
height: 17px;
font-weight: 500;
margin-top: 7px;
color:
#ddd;
font-size: 15px;
position: absolute;
top: -3px;
left: 10em;
}



/*---------------------------------- User Data List ------------------------------------------*/

.desc-of-user li {
    margin: 2px;
    padding: 0;
}
.post-about-lo {
    padding: 19px 0;
}
.desc-of-user {
    font-size: 16px;
    text-align: left;
    width: 100%;
    color: #606060;
    font-weight: 600;
    margin-top: 9px;
}
.desc-of-user ul {
    margin: 0;
    padding: 0;
}
._djhd7d {
    font-size: 18px !important;
    padding-left: 7px;
}

.dataListUser {
    width: 100%;
    display: flex;
    overflow-y: hidden;
    overflow-x: auto;
    z-index: 0;
    position: relative;
}
.edit-button {
  position: relative;
  border-radius: 7px;
  color: #fff;
  background-color: #222;
  background-image: none;
  border: 1px solid rgba(255, 255, 255, 0.15);
  padding: 14px 20px;
}

.profile-card-data-list {
font-weight: 700;
font-size: 18px;
padding-bottom: 9px;
display: flex;
}
.profile-card-data-list strong {
    margin-right: 6px;
}
.profile-card-data-list:hover{
  color: #a293ff;
  border-bottom: 3px solid #afa2ff;
}
.dataValue {
   padding: 0px 30px 0px 0px;
   
}
.dataValue:hover{
   margin-bottom: 1px;
 /*    border-bottom: 3px solid #ffcc01;*/
}


.inqueryName{
  text-align: left;

}




/**===================================== Video Extra Iamge Upload ===============================**/

.hgd6d0dj {
    text-align: left;
    display: flex;
}



.dropdown-toggle-cover {
    margin: 22px;
}
.dropdown-menu.cover-dropdown {
    width: 26em;
    padding: 13px;
    margin-left: -24em;
    box-shadow: 2px 2px 3px #d0d0d0;
    position: initial;

}


/*=================== Drop Down right ========================*/


.btn-group, .btn-group-vertical{
position: absolute;
width: 100%;
display: block;
float: right;
}
.btn.btn-theme.btn-sm.dropdown-toggle {
    float: right;
    margin-right: 1em;
margin-top: 1em;
}

.upload_code_left{
   float: left;
   margin-right: 33px;
   margin-top: 11px;
}
.btn_upload{
  background: none;
  border: none;
}
.upload_padding {
    padding: 5px;
    color: #100e17;
}
.upload_padding:hover {
   background: #fac537; 
   color: #100e17;
font-weight: 500;   
}
.dropdown-item{
  color: #24292e;
padding-left: 9px;
font-size: 14px;
font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}

.dropdown-menu-tip-nw{
  left: -84px;
  top: 31px;
}

[class*="dropdown-menu-tip-"]::after {
  content: '';
  position: absolute;
  width: .7rem;
  height: .7rem;
  margin-top: -1px;
  background-color: white;
  border: solid 1px rgba(0, 0, 0, 0.15);
  border-bottom: none;
  border-left: none;
}

.dropdown-menu-tip-n::after {
  top: calc(-.25rem - 1px);
  right: calc(50% - .25rem);
  transform: rotate(-45deg);
}

.dropdown-menu-tip-ne::after {
  top: calc(-.25rem - 1px);
  right: 1rem;
  transform: rotate(-45deg);
}

.dropdown-menu-tip-nw::after {
  top: calc(-.25rem - 1px);
  right: 1rem;
  transform: rotate(-45deg);
}

.dropdown-menu-tip-s::after {
  right: calc(50% - .25rem);
  bottom: calc(-.25rem - 1px);
  transform: rotate(135deg);
}

.dropdown-menu-tip-se::after {
  right: 1rem;
  bottom: calc(-.25rem - 1px);
  transform: rotate(135deg);
}

.dropdown-menu-tip-sw::after {
  right: 1rem;
  bottom: calc(-.25rem - 1px);
  transform: rotate(135deg);
}


.cont_drobpdown_menu.active {
    margin-left: 2em;
}

/* Drop Down List USer Navbar setting*/
.profile_setting_left{
  float: left;
}
.table_center{
  display:table-cell;
  vertical-align: middle;
}
.drop-down{
    display: inline-block;
    position: relative;
}
img{
vertical-align: middle;
inset-block: unset;
display: inline-block;
border-radius: 6px;
}



.drop-down__button{
 
  display: inline-block;
  line-height: 40px;
  text-align: left;
  border-radius: 4px;
  box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.2);
  cursor: pointer;
}

.drop-down__name {
    font-size: 9px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    letter-spacing: 2px;
}

.drop-down__icon {
    width: 18px;
    vertical-align: middle;
    margin-left: 14px;
    height: 18px;
    border-radius: 50%;
    transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  
}



.drop-down__menu-box {
  position: fixed;
  width: 14%;
  margin-left: 95px;
  right: 20px;
  background-color: #fff;
    border-radius: 4px;
  box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.2);
     transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
 visibility: hidden;
opacity: 0;
  margin-top: 5px;
}
.drop-down__menu-box, span{
  color: #100e17;
  
}

.drop-down__menu {
    margin: 0;
    padding: 0 13px;
    list-style: none;
  
}
.drop-down__menu-box:before{
  content:'';
  background-color: transparent;
  border-right: 8px solid transparent;
  position: absolute;
  border-left: 8px solid transparent;
  border-bottom: 8px solid #fff;
  border-top: 8px solid transparent;
  top: -15px;
  right: 18px;

}

.drop-down__menu-box:after{
  content:'';
  background-color: transparent;
}

.drop-down__item {
    font-size: 13px;
    padding: 13px 0;
    text-align: left;
    font-weight: 500;
    color: #909dc2;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #e0e2e9;
}

.drop-down__item-icon {
    width: 15px;
    height: 15px;
    position: absolute;
    right: 0px;
    fill: #8995b6;
  
}

.drop-down__item:hover .drop-down__item-icon{
  fill: #3d6def;
}

.drop-down__item:hover{
  color: #3d6def;
}



.drop-down__item:last-of-type{
  border-bottom: 0;
}


.drop-down--active .drop-down__menu-box{
visibility: visible;
opacity: 1;
  margin-top: 6px;
  z-index: 9999999999;
}


.drop-down__item:before{
  content:'';
  position: absolute;
width: 3px;
height: 28px;
background-color: #3d6def;
left: -13px;
top: 50%;
transform: translateY(-50%);
  display:none;
}

.drop-down__item:hover:before{
  display:block;
} 




.cont_menu {
  position: absolute;
 right: -54px;
top: -11px;
left: 246px;
}

.cont_titulo_menu{
  position: absolute;
  float: right;
  height: 60px;
  overflow: hidden;
  margin-top: 20px;
  border-radius:3px ;
   -webkit-user-select: none;  
  -moz-user-select: none; 
  -ms-user-select: none;         
  user-select: none;           
}


.cont_titulo {
position: relative;
float: left;
margin-top: 20px;
margin-left: 20px;
color: #fff;
}


.cont_drobpdown_menu {
    position: absolute;
    width: 50%;
    background-color: #fff;
    box-shadow: 0px 2px 20px -2px rgba(0,0,0,0.3);
    border-radius: 16px;
    opacity: 1;
    transition: all 0.5s;
    top: -3em;
    margin-left: 2em;
}
.cont_drobpdown_menu ul > li {

  list-style: none;
  width: 100%;
  display: block;
transition: all 0.5s;
padding: 14px 21px;
}

.cont_drobpdown_menu ul > li:hover > a {
  color: #ff7448 !important;
  border-bottom: 2px solid #ff7448;
  transition: all 0s;
}

.cont_drobpdown_menu ul > li > a {
    position: relative;
    display: block;
    text-decoration: none;
    color: #100e17 !important;
    transition: all 0.5s;
    font-weight: 500;
}
.cont_drobpdown_menu ul > li > hr  {
width: 75%;
height: 0px;
color: #123455 ;
background-color: #123455;
border:1px solid #eee;
}


.cont_icon_trg {
      position: relative;
    float: left;
    margin-bottom: -30px;
    z-index: 1;
  left: 10px;
  transform: translate(0px,10px);
transition: all 0.5s;
}


.disable   {
  transition: all 0.5s;
  opacity: 0;  
  transform: translate(0px,10px);
   visibility: hidden;

}

.disable > ul > li {
  transform: translate(0px,10px);
  opacity: 0;
}

.active   {
   opacity: 1;  
  transform: translate(0px,0px);
    visibility: visible;
    z-index: 9;
}

.active > ul > li {
transition-delay: 0.5s;
  transform: translate(0px,0px);
  opacity: 1;
}
.main-about-post {
  width: 100%;
  margin: 2em auto;
  max-width: 700px;
  padding: 5%;
  border-radius: 19px;
  background-color: #222;
  border: 1px solid rgba(255, 255, 255, 0.15);
  z-index: 9;
  position: relative;
}


/**===================================== Profile cover===============================**/

.btnColor {
    width: 23px;
    border: none;
    height: 23px;
      cursor: pointer;
}
._dhjdh7 {
    font-size: 12px;
    font-weight: 600;
}
#dropzone {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.dropzone_detail {
  cursor: pointer;
}

.btnColor:hover {
border: 2px solid transparent;
padding: 1px;
}

.changeBut {
  background: #ff7448;
  padding: 21px 8px;
  border-radius: 8px;
  color: white;
  font-weight: 400;
}
.inqueryName {
  margin-bottom: 10px;
}
/** Color pallet **/

#nav-colors, #font-colors, #edges {
  margin-top: 10px;
}
#nav-colors .btn, #font-colors .btn, #edges .btn {
  display: inline-block;
  padding: 10px;
  margin: 0 5px;
  border: 2px solid #111111;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
}
#nav-colors .btn:hover, #font-colors .btn:hover, #edges .btn:hover {
  border: 2px solid white;
}

#nav-colors #pink {
  background: -webkit-gradient(linear, left top, right top, from(#ff5858), to(#f857a6));
  background: linear-gradient(to right, #ff5858, #f857a6);
}
#nav-colors #red {
  background: -webkit-gradient(linear, left top, right top, from(#d31027), to(#ea384d));
  background: linear-gradient(to right, #d31027, #ea384d);
}
#nav-colors #purple {
  background: -webkit-gradient(linear, left top, right top, from(#220939), to(#3c0041));
  background: linear-gradient(to right, #220939, #3c0041);
}
#nav-colors #blue {
  background: -webkit-gradient(linear, left top, right top, from(#396afc), to(#2948ff));
  background: linear-gradient(to right, #396afc, #2948ff);
}
#nav-colors #green {
  background: -webkit-gradient(linear, left top, right top, from(#add100), to(#7b920a));
  background: linear-gradient(to right, #add100, #7b920a);
}
#nav-colors #yellow {
  background: -webkit-gradient(linear, left top, right top, from(#f7971e), to(#ffd200));
  background: linear-gradient(to right, #f7971e, #ffd200);
}
#nav-colors #orange {
  background: -webkit-gradient(linear, left top, right top, from(#e43a15), to(#e65245));
  background: linear-gradient(to right, #e43a15, #e65245);
}



/**===================================== About Section ===============================**/
.tag-description {
  color: white;
  border-radius: 8px;
  display: block;
  text-align: center;
  background-color: #161616;
  background-image: none;
  border: 1px solid rgba(255, 255, 255, 0.15);
  padding: 6px 15px;
}
.tag-description:hover {
color: #222;
background: white;
border: 1px solid black;
padding: 5px 13px;
}

.tag {
    border-radius: 3px;
    display: inline-block;
    line-height: 23px;
    padding: 2px 12px 3px 12px;
    position: relative;
    margin: 0 0 -3px 0px;
    text-decoration: none;
    -webkit-transition: color 0.2s;
    font-size: 17px !important;
    font-weight: 400;
}

.tags {
    display: block;
    padding: 10px 0 0 16px;
}
.tags li {
    float: left;
    padding-left: 7px !important;
    padding-bottom: 10px;
    margin: 0;
}







@media only screen and (min-width: 920px) {
  .coverProfile-cover {
      height: 22em;
  }
  .postSetting {
    margin-right: 3em;
    width: 36px;
    height: 36px;
    content: '';
    margin-top: 2em;
    float: right;
  }
  .topProfile #star {
     left: -12em;
     position: relative;
  }
  .topProfile {
      position: absolute;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
      -webkit-box-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      align-items: center;
      margin-top: -5em;
      left: 7em;
  }
  .topProfile .profile {
  width: 130px;
  height: 130px;
  }
  .topProfile .title {
    font-size: 30px;
    line-height: 32px;
  }
  .profile-card-inf {
    margin-top: 30px;
  }
  .list-unstyled.no-padding.hidden-sm.hidden-xs.cover-menu {
    float: right;
    display: flex;
    padding: 21px 0px;
  }
  .list-Nav {
    height: 6em;
  }

}
p {
  font-size: 14px;
}

@media only screen and (max-width : 920px) {
  .postSetting {
      right: 3em;
      width: 26px;
      height: 36px;
      margin-top: 2em;
      position: absolute;
  }
  #dropdown-cover {
      right: 1em;
  }
  .topProfile {
      position: absolute;
      width: 100%;
      margin-top: -5em;
  }

  .profile-card-inf {
    margin-top: 30px;
  }

  .list-Nav {
    height: 9em;
  }

  .main-about-post {
    padding: 3em 1em; 
  }
  .title-about {
    text-align: left;
  }
  .desc-of-user {
    text-align: center;
  }

}

@media (min-width: 470px) and (max-width: 920px) {
  .topProfile .profile {
  width: 110px;
  height: 110px;
  display: block ruby;
  }
  .coverProfile-cover {
      height: 18em;
  }
  .user-profile-content{
    width: 27em;
    margin-left: auto;
    margin-right: auto;
  }
  .topProfile .title {
    font-size: 24px;
    line-height: 25px;
  }
  .topProfile #star {
     left: -25em;
  }
  .list-unstyled.no-padding.hidden-sm.hidden-xs.cover-menu {
    display: flex;
    padding: 5em 0px 12px;
    width: min-content;
    margin-left: auto;
    margin-right: auto;

  }
  .profile-card-inf__item {
    padding: 10px 20px;
  }
  .profile-card-inf{
    display: flex;
  }


}

@media only screen and (min-width: 470px) {

  .user-username-profile {
    font-size: 14px;
  }

  .proicon-user-profile {
      width: 44px;
      margin: -24px 15px;
  }
  .follow-system-s{
    display: flex;
  }
  .profile-card-inf__txt{
    margin-left: 5px;
    margin-top: 1px;
  }

}

@media only screen and (max-width : 470px) {
  .follow-system-s{
    display: block;
  }
  .topProfile .profile {
     width: 95px;
     height: 95px;
  }
  .list-Nav.profile-list-profile {
    height: 18em;
  }
  .coverProfile-cover {
      height: 16em;
  }
.user-profile-content {
    display: grid;
    float: left;
    margin-left: 2em;
}

  .svg-icon {
    width: 12px;
  }
.user-username-profile {
    font-size: 14px;
    text-shadow: none;
    text-align: left;
    margin-left: 4px;
    color: #fff;
}
.topProfile .title {
    font-size: 24px;
    line-height: 21px;
    text-shadow: none;
    color: #fff;
    text-align: left;
}
.profile-card-inf {
    float: left;
}
.topProfile #star {
    left: -1em;
    margin-left: inherit;
}
  .list-unstyled.no-padding.hidden-sm.hidden-xs.cover-menu {
    display: flex;
    padding: 12em 0px 16px;
    width: min-content;
    margin-left: auto;
    margin-right: auto;
  }
  .profile-card-inf__item {
    padding: 10px 20px;
    display: block;
    text-align: center;
  }
.proicon-user-profile {
    width: 40px;
    margin: -26px 10px;
}

}



